<!ENTITY loadError.label "Server Gopher richiedono un add-on">
<!ENTITY goToAddOn.label "Vai a pagina Add-on">

<!ENTITY gopherAddon.title "Add-on Obbligatorio">
<!ENTITY gopherAddon.shortDesc "URL Gopher richiedono un add-on per accedervi.">
<!ENTITY gopherAddon.longDesc "È possibile ottenere un compatibile add-on per accedere a questo server da Mozilla Add-ons.">